.link {
  display: inline-flex;
  align-items: center;
  > img {
    width: 15px;
    height: auto;
    @include sm {
      width: 20px;
    }
    @include lg {
      margin-top: -4px;
    }
    @include xl {
      width: 24px;
    }
  }
  span {
    color: $white;
    display: inline-block;
    padding-left: 10px;
    transition: $transition;
    @include sm {
      padding-left: 18px;
    }
  }
  &:hover {
    span {
      text-decoration: underline;
    }
  }
}
.wrapHero {
  position: relative;
  background: #153636;
  overflow: hidden;
  min-height: 740px;
  @include md {
    min-height: 620px;
  }
  @include lg {
    min-height: 740px;
  }
  @include xl {
    min-height: 980px;
  }
  .container {
    position: relative;
    z-index: 2;
    padding-top: 30px;
    @include sm {
      padding-top: 60px;
    }
    @include md {
      padding-top: 50px;
    }
    @include lg {
      padding-top: 60px;
    }
  }
  &-bg {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    @include xsl {
      width: auto;
      height: 100%;
    }
    @include sm {
      top: 0;
    }
    @include ll {
      height: 120%;
    }
  }
}
.heroBox {
  padding-top: 56px;
  @include md {
    padding-top: 88px;
  }
  @include lg {
    padding-top: 120px;
  }
  @include xl {
    padding-top: 140px;
  }
  .h1 {
    color: $white;
    padding-bottom: 10px;
    @include sm {
      padding-bottom: 14px;
    }
  }
  .wrapText {
    color: $grey;
    padding-bottom: 26px;
    @include sm {
      padding-bottom: 44px;
      max-width: 460px;
    }
    @include md {
      max-width: 400px;
      padding-bottom: 50px;
    }
    @include lg {
      max-width: 500px;
    }
    @include xl {
      max-width: 700px;
      padding-bottom: 44px;
    }
  }
}
.logoLink {
  display: inline-block;
}
.logoImg {
  width: 200px;
  height: auto;
  @include sm {
    width: 250px;
  }
}
.cardList {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 34px;
  @include md {
  }
  @include lg {
    padding-top: 44px;
  }
  @include xl {
    padding-top: 60px;
  }
  &-item {
    padding-bottom: 30px;
    &:last-child {
      padding-bottom: 0;
    }
    @include sm {
      padding-bottom: 0;
      width: 24%;
      max-width: 150px;
    }
    @include md {
      max-width: 220px;
    }
    @include lg {
      max-width: 270px;
    }
    @include xl {
      max-width: 370px;
    }
    &-number {
      display: inline-block;
      margin-bottom: 10px;
      @include md {
        margin-bottom: 20px;
      }
    }
    .h5 {
      padding-bottom: 4px;
      @include sm {
        font-size: 18px;
        padding-bottom: 14px;
      }
      @include md {
        font-size: 20px;
      }
      @include lg {
        font-size: 24px;
        padding-bottom: 10px;
      }
      @include xl {
        font-size: 32px;
      }
    }
    &-description {
      font-size: 14px;
      @include sm {
        font-size: 12px;
      }
      @include md {
        font-size: 16px;
      }
    }
  }
}
.wrapBranding {
  .container {
    @include md {
      padding-bottom: 80px;
    }
  }
  &-bg {
    width: 100%;
    height: auto;
    margin-bottom: 40px;
    @include sm {
      margin-bottom: 60px;
    }
    @include md {
      margin-bottom: 100px;
    }
    @include lg {
      margin-bottom: 120px;
    }
  }
  .p1 {
    color: $greyText;
    padding-top: 10px;
    @include sm {
      padding-top: 14px;
    }
    @include md {
      max-width: 630px;
    }
    @include lg {
      max-width: 750px;
      padding-top: 10px;
    }
    @include xl {
      max-width: 900px;
    }
  }
}
.technologyList {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 40px;
  @include sm {
    padding-top: 50px;
  }
  @include md {
    justify-content: unset;
    padding-bottom: 24px;
  }
  @include lg {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  @include xl {
    padding-bottom: 90px;
  }
  &-item {
    width: 18%;
    padding-bottom: 20px;
    @include sm {
      width: auto;
    }
    @include md {
      padding-right: 40px;
      padding-bottom: 20px;
    }
    @include xl {
      padding-right: 50px;
    }
    &:last-child {
      @include md {
        padding-right: 0;
      }
    }
    > img {
      width: auto;
      height: 40px;
      margin: 0 auto;
      @include md {
        height: 60px;
      }
      @include xl {
        height: 80px;
      }
    }
  }
  &-text.p1 {
    color: $greyText;
    @include sm {
      max-width: 480px;
    }
    @include lg {
      max-width: 540px;
    }
    @include xl {
      max-width: 640px;
    }
    a {
      color: $black;
      transition: $transition;
      &:hover {
        text-decoration: underline;
      }
    }
  }
}

.wrapForm {
  background: $black;
  .container {
    color: $white;
  }
  .h2 {
    color: $white;
  }
  &-content {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    padding-top: 10px;
    @include sm {
      padding-top: 24px;
    }
    @include md {
      flex-direction: unset;
      padding-top: 30px;
    }
    @include lg {
      padding-top: 40px;
    }
    &-box {
      width: 100%;
      @include md {
        width: 50%;
      }
      @include xl {
        width: 56%;
      }
      &:last-child {
        padding-top: 20px;
        @include sm {
          padding-top: 24px;
        }
        @include md {
          width: 40%;
        }
        @include xl {
          width: 36%;
          padding-top: 32px;
        }
        .p1 {
          padding-bottom: 36px;
          color: #a6acb2;
          @include sm {
            max-width: 550px;
          }
          @include md {
            padding-bottom: 50px;
          }
        }
      }
    }
  }
  .link {
    font-family: $font2;
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    color: $white;
    transition: $transition;
    @include sm {
      font-size: 18px;
    }
    @include lg {
      font-size: 20px;
    }
    @include xl {
      font-size: 24px;
    }
    &:hover {
      text-decoration: underline;
    }
  }
}
.iconList {
  display: flex;
  align-items: center;
  padding-top: 16px;
  margin-bottom: 20px;
  @include md {
    padding-top: 26px;
  }
  &-link {
    display: inline-block;
    margin-right: 20px;
    &:last-child {
      margin-right: 0;
    }
    img {
      width: auto;
      height: 18px;
      @include sm {
        height: 24px;
      }
    }
  }
}
.testone {
  background-color: rgb(228, 166, 166);
}
.testtwo {
  background-color: rgb(208, 175, 247);
}
.testthree {
  background-color: rgb(216, 247, 230);
}
.testfour {
  background-color: rgb(248, 138, 215);
}
.testfive {
  background-color: rgb(192, 191, 191);
}
